## 创建电站

介绍在App中创建电站的步骤。

电站类型、逆变器类型或通信设备不同，新建电站界面略有差异，请以实际界面为准。

##### 前提条件

- 已从经销/安装商或阳光电源获取登录iSolarCloud App的账号和密码；

- 逆变器与阳光电源研发的通信设备正常连接。

##### 背景信息

业主用户将电站交给经销/安装商管理，需从经销/安装商获取经销/安装商代码。

经销/安装商帮助业主用户新建电站，需从业主用户获取业主电子邮箱。

	创建电站电子邮箱为必填项，注意每个电子邮箱只能注册一次。

##### 操作步骤

通讯设备为“WLAN”的操作步骤如下。

1.在登录界面输入账号和密码，点击“登录”，成功登录App。

2.若账号中没有电站，点击“创建电站”；若账号中有电站，点击右上角 ![](http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_16c8dee9c9d5e90b1673bc75e2e203d8_r.png) 图标，进入新建电站界面。

3.选择电站类型。若电站为户用电站，点击“户用”；若电站为分布式电站，点击“分布式”。

4.选择逆变器类型。若电站所有逆变器都是光伏逆变器，点击“PV”；若电站存在储能逆变器，点击“储能”。

5.添加逆变器。可以通过扫描通信设备上的二维码或手动输入通信设备的序列号添加逆变器。确认软件识别或输入的序列号正确后，点击“下一步”，点击“确定”，成功添加逆变器。

6.选择通信设备为“WLAN”。

	扫描通信设备上的二维码添加逆变器，跳过此步骤。

7.连接逆变器。切换到“设置-无线局域网”。选择“SG- WiFi模块序列号”的逆变器WLAN，WiFi模块序列号在WiFi模块侧面查看。

8.返回App，界面显示逆变器 WLAN连接成功。点击“下一步”。

9.连接本地网络。选择本地网络WLAN,输入WLAN密码。本地网络WLAN前显示“√”表示已成功连接。点击“下一步”，界面显示成功接入本地网络的提示信息。点击“下一步”。

10.若系统中无最新设备安装包，则直接跳到步骤16。若系统中有最新设备升级包，则弹出如下提示框。

![](http://base.isolarcloud.com:8181/uploads/a1a1-1c9lfn0mtu9qs/images/m_22a874baad7b5774f94b4e2e1c3890e9_r.png)

11.点击“立即更新”，提示手机重新连接互联网。为确保手机可以正常访问网络，需先断开与逆变器WLAN的连接。然后将其连接至本地网络，或者开启数据网络功能。

12.返回App，界面显示手机已连接至互联网。点击“下一步”。自动下载最新设备升级包。

13.下载完成后，点击“下一步”。提示手机重新连接至“SG- WiFi模块序列号”的WLAN网络。

14.返回App，界面显示手机已连接至逆变器。点击“下一步”，升级设备。

15.升级成功后，界面显示升级前后软件包的版本号和升级时间。点击“完成”。

	 若对通信设备进行升级，升级完成后，检查并确认手机连接至“SG- WiFi模块序列号”的WLAN网络。

16.若逆变器未进行初始化设置，根据实际需要设置初始化保护参数。设置完成后，点击“下一步”。

	国家（地区）设置必须选择逆变器安装地所在的国家（地区），如果选择的国别不适合，可能导致逆变器报故障错误。

17.界面显示逆变器配置成功，点击“下一步”。

18.重新连接互联网。为确保手机可以正常访问网络，需先断开与逆变器WLAN的连接。然后将其连接至本地网络，或者开启数据网络功能。

19.返回App，界面显示手机已连接至互联网。点击“下一步”。

20.界面显示步骤5已经添加的逆变器设备。若需要添加更多逆变器，点击“添加更多”，重复步骤5-步骤19，可添加更多逆变器。点击“下一步”。

21.配置电站。点击“下一步”，填写电站信息。

|  **参数名称** |  **说明** | **业主用户**  |  **经销/&nbsp;安装商** |
| ------------ | ------------ | ------------ | ------------ |
|  电站名称* | 电站的名称，默认为设备序列号 | √  |  √ |
|时区*   | 电站所在的时区  | √  |  √ |
|  国家（地区）* | 电站所属国家（地区）  | √  |  √ |
|电站地址*   | 电站所在的位置，可通过两种方式添加位置：</br>手动输入：在输入框手动输入电站位置；</br>自动获取：点击 ![](http://base.isolarcloud.com:8181/uploads/iSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8d5u20mktiSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8/images/m_cd942ee6b633e85d3b2a4bb5a14a4412_r.png) 图标，自动获取当前位置或搜索电站位置，点击“确定”。| √  |  √ |
| 邮编  | 电池的邮政编码  | √  | √  |
| 电池类型**  | 电池的类型包括锂电池和铅酸电池  | √  | √  |
| 电池容量**  | 电池的容量  | √  |  √ |
|并网时间   |电站的并网时间   | √  | √  |

注：*表示为必填项。

**表示仅适用于逆变器类型为储能逆变器。


22.（可选）配置电价。点击“下一步”，填写电价信息。根据需要可选择设置为同一电价和分时电价两种计费方式。

 馈网电价：卖给电网的电力和电量，电站接入主网架的价格。

 用电电价：购买电网电量的价格。

- 同一电价

 a.选择电价单位。

 b.根据需要输入馈网电价和用电电价，点击“下一步”。

- 分时电价

 a.选择电价单位。

 b.根据需要打开馈网电价和用电电价分时电价开关。

 c.点击“添加时段“，输入单价，设置开始时间和结束时间，点击”确定”。

 d.可选：重复上步，设置一天24小时内的多个分时电价。

 e.点击“其他时段”，输入其他时段的单价。

 f.点击“下一步”。


 	点击分时电价时段，进入“编辑电价”界面，可修改和删除分时电价。

	分时电价需要覆盖24小时，且不同时段不可交叉。


23.经销/安装商新建电站，填写业主邮箱。初次填写业主邮箱，系统将创建业主账号并向业主发送邮件。经销/安装商帮助业主用户新建电站，默认可以管理该电站。

	电站类型选择“户用”，业主邮箱为必填。电站类型选择“分布式”，业主邮箱为选填。

 业主用户新建电站，填写经销/安装商代码（选填）。填写经销/安装商代码后，经销/安装商可以浏览和管理此电站。

	选择电站“国家（地区）”为巴西或墨西哥时，经销/安装商代码为必填项。


24.点击“下一步”，等待逆变器连接至阳光云。

25.逆变器连接至阳光云后，点击“完成”，返回App首页显示创建的电站信息。

##### 操作步骤

通讯设备为“以太网”、“COM100/Logger1000”或“EyeM4”的操作步骤如下。

1.在登录界面输入账号和密码，点击“登录”，成功登录App。

2.若账号中没有电站，点击“创建电站”；若账号中有电站，点击右上角 ![](http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_16c8dee9c9d5e90b1673bc75e2e203d8_r.png) 图标，进入新建电站界面。

3.选择电站类型。若电站为户用电站，点击“户用”；若电站为分布式电站，点击“分布式”。

4.选择逆变器类型。若电站所有逆变器都是光伏逆变器，点击“PV”；若电站存在储能逆变器，点击“储能”。

5.添加逆变器。可以通过扫描通信设备上的二维码或手动输入通信设备的序列号添加逆变器。确认软件识别或输入的序列号正确后，点击“下一步”，点击“确定”，成功添加逆变器。

6.选择通信设备。根据实际情况，选择通信设备为“以太网”、“COM100/Logger1000”或“EyeM4”。

	扫描通信设备上的二维码添加逆变器，跳过此步骤。

7.界面显示步骤5已经添加的逆变器设备。若需要添加更多逆变器，点击“添加更多”，重复步骤5和步骤6，可添加更多逆变器。点击“下一步”。

8.配置电站。点击“下一步”，填写电站信息。

|  **参数名称** |  **说明** | **业主用户**  |  **经销/&nbsp;安装商** |
| ------------ | ------------ | ------------ | ------------ |
|  电站名称* | 电站的名称，默认为设备序列号 | √  |  √ |
|时区*   | 电站所在的时区  | √  |  √ |
|  国家（地区）* | 电站所属国家（地区）  | √  |  √ |
|电站地址*   | 电站所在的位置，可通过两种方式添加位置：</br>手动输入：在输入框手动输入电站位置；</br>自动获取：点击 ![](http://base.isolarcloud.com:8181/uploads/iSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8d5u20mktiSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8/images/m_cd942ee6b633e85d3b2a4bb5a14a4412_r.png) 图标，自动获取当前位置或搜索电站位置，点击“确定”。| √  |  √ |
| 邮编  | 电池的邮政编码  | √  | √  |
| 电池类型**  | 电池的类型包括锂电池和铅酸电池  | √  | √  |
| 电池容量**  | 电池的容量  | √  |  √ |
|并网时间   |电站的并网时间   | √  | √  |

注：*表示为必填项。

**表示仅适用于逆变器类型为储能逆变器。


9.（可选）配置电价。点击“下一步”，填写电价信息。根据需要可选择设置为同一电价和分时电价两种计费方式。

 馈网电价：卖给电网的电力和电量，电站接入主网架的价格。

 用电电价：购买电网电量的价格。

- 同一电价

 a.选择电价单位。

 b.根据需要输入馈网电价和用电电价，点击“下一步”。

- 分时电价

 a.选择电价单位。

 b.根据需要打开馈网电价和用电电价分时电价开关。

 c.点击“添加时段“，输入单价，设置开始时间和结束时间，点击”确定”。

 d.可选：重复上步，设置一天24小时内的多个分时电价。

 e.点击“其他时段”，输入其他时段的单价。

 f.点击“下一步”。


 	点击分时电价时段，进入“编辑电价”界面，可修改和删除分时电价。

	分时电价需要覆盖24小时，且不同时段不可交叉。


10.经销/安装商新建电站，填写业主邮箱。初次填写业主邮箱，系统将创建业主账号并向业主发送邮件。经销/安装商帮助业主用户新建电站，默认可以管理该电站。

	电站类型选择“户用”，业主邮箱为必填。电站类型选择“分布式”，业主邮箱为选填。

 业主用户新建电站，填写经销/安装商代码（选填）。填写经销/安装商代码后，经销/安装商可以浏览和管理此电站。

	选择电站“国家（地区）”为巴西或墨西哥时，经销/安装商代码为必填项。

11.点击“下一步”，等待逆变器连接至阳光云。

12.逆变器连接至阳光云后，点击“完成”。

13.若系统中无最新设备安装包，则直接跳到步骤15。若系统中有最新设备升级包，则弹出如下提示框。

![](http://base.isolarcloud.com:8181/uploads/a1a1-1c9lfn0mtu9qs/images/m_b0c1b69a5b2919ce7f194923d65707b6_r.png)

14.点击“立即升级”，进入升级状态。升级成功后，界面显示升级前后软件包的版本号和升级时间。点击“下一步”。

15.若逆变器未进行初始化设置，根据实际需要设置初始化保护参数。设置完成后，点击“下一步”。

	国家（地区）设置必须选择逆变器安装地所在的国家（地区），如果选择的国别不适合，可能导致逆变器报故障错误。

16.界面显示逆变器配置成功，点击“下一步”。

17.电站连接至阳光云后，点击“完成”，返回App首页显示创建的电站信息。