## 清扫机器人

介绍如何查看清扫机器人信息和电站内的设备信息，以及介绍如何添加、启动和暂停清扫机器人等操作。

#### 清扫机器人信息

在“首页”电站列表界面，点击电站图片右下角有 ![](http://base.isolarcloud.com:8181/uploads/a1/images/m_532dec5d7d7d10578c6fe973a454dc97_r.png) 图标的电站名称，默认进入“清扫机器人”页签。可以查看清扫机器人信息。

|  **电站参数** | **说明**  |
| ------------ | ------------ |
|当前状态|显示电站内当前清扫机器人的状态 |
|故障告警|显示电站内清扫机器人故障数和告警数|
| 计划任务| 显示清扫机器人三条最近的任务  |
| 可用率| 默认显示最近15天清扫机器人运行台数、未运行台数和可用率。点击时间，可修改时间范围。  |
| 清扫用时 | 默认显示最近15天清扫机器人运行台数和清扫小时数。点击时间，可修改时间范围。  |
| 电站信息  | 显示电站图片、清扫容量和装机功率等信息 |

#### 设备信息

具体操作见“电站信息查看”。

#### 清扫视图

介绍启动、停止和添加清扫机器人等操作流程。

##### 前提条件

当前用户具有操作清扫机器人的权限。

##### 操作步骤

1.在“首页”电站列表界面，点击电站图片右下角有 ![](http://base.isolarcloud.com:8181/uploads/a1/images/m_532dec5d7d7d10578c6fe973a454dc97_r.png) 图标的电站名称，进入“清扫机器人”页签。

2.点击右上角 ![](http://base.isolarcloud.com:8181/uploads/a1/images/m_532dec5d7d7d10578c6fe973a454dc97_r.png) 图标，进入“清扫视图”界面。

3.根据实际情况，执行以下操作。

- 清扫机器人全部启动

点击 ![](http://base.isolarcloud.com:8181/uploads/a1/images/m_8fe7f0c8745e1bd1bb777cb8d8ea006a_r.png) 图标，弹出“参数设置”界面。输入任务名称，选择超时时间，点击“确认并下发”，系统生成本次参数下发任务。超时时间可选择为0.5h，1h，72h。

	当指令下达后，超出设置的超时时间，指令还没有执行，则这条指令失效。

- 清扫机器人全部暂停

点击 ![](http://base.isolarcloud.com:8181/uploads/a1/images/m_d0372f1efa85343f913ff2f229ed4ede_r.png) 图标，弹出“参数设置”界面。输入任务名称，选择超时时间，点击“确认并下发”，系统生成本次参数下发任务。超时时间可选择为0.5h，1h，72h。

- 清扫机器人启动

选择一排光伏阵列，点击 ![](http://base.isolarcloud.com:8181/uploads/a1/images/m_208fc4f16546c54f43d5ed33381fea1f_r.png) 图标，弹出“参数设置”界面。输入任务名称，选择超时时间，点击“确认并下发”，系统生成本次参数下发任务。超时时间可选择为0.5h，1h，72h。

- 清扫机器人停止

选择一排光伏阵列，点击 ![](http://base.isolarcloud.com:8181/uploads/a1/images/m_545f59cbc3c97a2cd7a589685a6b4cdf_r.png) 图标，弹出“参数设置”界面。输入任务名称，选择超时时间，点击“确认并下发”，系统生成本次参数下发任务。超时时间可选择为0.5h，1h，72h。

- 清扫机器人清扫换向

选择一排光伏阵列，点击 ![](http://base.isolarcloud.com:8181/uploads/a1/images/m_1665d92277e76dd7483384a3c63f5998_r.png) 图标，弹出“参数设置”界面。输入任务名称，选择超时时间，点击“确认并下发”，系统生成本次参数下发任务。超时时间可选择为0.5h，1h，72h。

- 清扫机器人复位

选择一排光伏阵列，点击 ![](http://base.isolarcloud.com:8181/uploads/a1/images/m_dfc386167fd21d20ab67b8bd6bd3efc7_r.png) 图标，弹出“参数设置”界面。输入任务名称，选择超时时间，点击“确认并下发”，系统生成本次参数下发任务。超时时间可选择为0.5h，1h，72h。

- 查看设备信息

选择一排光伏阵列，点击 ![](http://base.isolarcloud.com:8181/uploads/a1/images/m_f4e7faf96e01ca991d5158693745ce86_r.png) 图标，进入“设备信息”界面。可查看设备的运行信息和运行记录。

- 查看历史任务

点击右上角 ![](http://base.isolarcloud.com:8181/uploads/a1/images/m_6c270e4385807215503541a4e4e81e76_r.png) 图标，进入“历史任务详细”界面。

（可选）点击右上角 ![](http://base.isolarcloud.com:8181/uploads/a1/images/m_a1c9394131a9eb01d2a9c4baabaa75da_r.png) 图标，输入任务名称，可以查看符合条件的历史任务。

单击任务名称，可查看指令名称、设置值、回读值和执行结果。

- 清扫预设

点击右上角 ![](http://base.isolarcloud.com:8181/uploads/a1/images/m_14a2435212bc0ca7f642cca376b0a9e0_r.png) 图标，再次点击右上角 ![](http://base.isolarcloud.com:8181/uploads/a1/images/m_8c26fde38d4aaa45962f138f1749e404_r.png) 图标，进入“清扫预设”界面。设置电站宽度、电站长度和清扫排数等参数。

- 添加清扫机器人

点击右上角 ![](http://base.isolarcloud.com:8181/uploads/a1/images/m_14a2435212bc0ca7f642cca376b0a9e0_r.png) 图标，点击右下角 ![](http://base.isolarcloud.com:8181/uploads/a1/images/m_650c2d44ecf6f9163adef81cb891678b_r.png) 图标，填写设备信息。

|  **电站参数** | **说明**  |
| ------------ | ------------ |
|设备S/N|可以输入设备S/N或点击右侧 ![](http://base.isolarcloud.com:8181/uploads/a1/images/m_2e8e56cbc2247c0349769f41dc86ee13_r.png) 图标，扫描清扫机器人设备上的S/N |
|设备名称|设置清扫机器人名称|
|起始坐标（X,Y）|设置清扫机器人开始清扫的初始位置 |
|清扫方向|选择清扫机器人清扫方向|
|单排清扫块数|设置清扫机器人清扫单排光伏阵列的块数 |
|单块清扫距离  |设置清扫机器人清扫单块光伏板的距离 |

#### 清扫策略

介绍如何设置清扫策略。

##### 前提条件

当前用户具有设置清扫策略权限。

##### 操作步骤

1.在“首页”电站列表界面，点击电站图片右下角有 ![](http://base.isolarcloud.com:8181/uploads/a1/images/m_532dec5d7d7d10578c6fe973a454dc97_r.png) 图标的电站名称，进入“清扫机器人”页签。

2.点击右上角 <img src=http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_03648efea6a43a769e0b125a098411f5_r.png> 图标，进入“配置”界面。

3.点击“清扫策略”，进入清扫策略界面。

4.点击“策略1”，进入“添加”界面。

5.可根据实际情况，执行以下操作。

- 临时策略

在指定的日期和时间仅执行一次清扫策略。

选择“临时策略”，设置开始日期和启动时间，点击“确定”。

- 固定策略

在指定的日期和时间开始执行周期性清扫策略。

选择“固定策略”，设置开始日期、启动时间和清扫间隔（天），点击“确定”。

6.（可选），重复步骤4和5，添加清扫策略2至清扫策略4。

7.点击“指令下发”，输入任务名称，选择超时时间，点击“确认并下发”，系统生成本次参数下发任务。超时时间可选择为0.5h，1h，72h。

	当指令下达后，超出设置的超时时间，指令还没有执行，则这条指令失效。